body {
	padding: 0;
	margin: 0;
	background: #8DA7BC;
}

a {
	font-family: "Century Gothic", Trebuchet MS, Arial, sans-serif;
	font-size: 10pt;
	text-decoration: none;
	color: #003366;
}

a:link {
	color: #CC0000;
	text-decoration: none;
}

a:hover {
	color: #999;
	text-decoration: none;
}

#container {
	margin: auto;
	width: 900px;
	background: #FFD457;
	background: #FFD457 url(/Dev/images/sun.png) no-repeat right bottom;
}

#container-content { }

img { border: 0px; }

#header {
	background: #FFD457 url(/Dev/images/BAS.COM02.png) no-repeat left bottom;
	padding: 0px;
	height: 100px;
	margin: 0;
}

#main-content {
	margin: 0;
	position: relative;
	float: left;
	width: 900px;
	border: 0;
	background: #FFD457 url(/Dev/images/sun.png) no-repeat right bottom;
}

#content {
	padding: 5px;
	font-family: "Century Gothic", Trebuchet MS, Arial, sans-serif;
	font-size: 10pt;
}

#footer {
	position: relative;
	clear: both;
	background: #003366;
	text-align: center;
	padding: 5px 0;
	width: 900px;
	border-top: 1px solid #000;
	margin-top: auto;
}

#footer p {
	font-family: "Century Gothic", Trebuchet MS, Arial, sans-serif;
	font-weight: normal;
	text-align: center;
	font-size: 10pt;
	color: #FFF;
}

table.main {
	border: 0px;
	padding: 10px;
	width: 900px;
}

td.main {
	margin: 0;
	vertical-align: top;
}

table.pricing {
	border: 1px dotted #003366;
	padding: 5px;
	width: 500px;
	font-family: "Century Gothic", Trebuchet MS, Arial, sans-serif;
}

td.pricingLeft {
	font-weight: bold;
	font-size: 11pt;
	color: #003366;
	text-align: left;
	padding: 5px;
}

td.pricingRight {
	font-weight: bold;
	font-size: 11pt;
	color: #003366;
	text-align: right;
	padding: 5px;
}

td.pricingCenter {
	font-weight: normal;
	font-size: 10pt;
	color: #000;
	text-align: center;
}
	
p {
	font-family: "Century Gothic", Trebuchet MS, Arial, sans-serif;
	font-weight: normal;
	font-size: 10pt;
	color: #000;
	text-align: left;
	padding: 0 10px;
}

p.note {
	font-family: "Century Gothic", Trebuchet MS, Arial, sans-serif;
	font-size: 8pt;
	color: #000;
	text-align: center;
}

h1 {
	font-family: "Century Gothic", Trebuchet MS, Arial, sans-serif;
	font-weight: bold;
	font-size: 14pt;
	color: #003366;
}

h2 {
	font-family: "Century Gothic", Trebuchet MS, Arial, sans-serif;
	font-weight: bold;
	font-size: 11pt;
	color: #003366;
}

#box05 {
	margin: 30px;
	position: relative;
	float: left;
	text-align: center;
}

#box04 {
	margin: 20px;
	position: relative;
	float: left;
	text-align: left;
	font-family: "Century Gothic", Trebuchet MS, Arial, sans-serif;
	font-weight: nowrap;
	color: #003366;
	font-size: 8pt;
}

#box03 {
	margin: 30px;
	position: relative;
	float: left;
	text-align: center;
}

#box06 {
	margin: 10px;
	float: right;
	text-align: center;
	font-family: "Century Gothic", Trebuchet MS, Arial, sans-serif;
	font-weight: bold;
	color: #003366;
	font-size: 14pt;
}

#box02 {
	margin: 10px;
	position: relative;
	float: right top;
}

#wx_module_4513 {
	position: relative; 
	margin: 30px;
	float: right; 
}

#box01 {
	margin: 10px;
	float: right;
	text-align: center;
}
